Oracle issued a critical patch update this week  which provided 254 security fixes, including patches for the Spectre  (CVE-2017-5753, CVE-2017-5715) and Meltdown (CVE-2017-5754)  vulnerabilities.   These fixes apply across much of the Oracle product family.  A complete list of products this update applies to is listed in the Oracle advisory.

It is recommended that organizations using such products patch the systems as soon as possible. Failure to do so could leave your organization unnecessarily vulnerable to critical attacks and data exploitation.

For more information on the Meltdown and Spectre vulnerabilities please refer here.

Contact Us

We're threat hunting! Send us a quick email here and we will get back to you asap.

Not readable? Change text. captcha txt

Start typing and press Enter to search